Commit 77e6ee6c authored by Bert Leunis's avatar Bert Leunis

CMS-11284 upgrade wicket to 6.29.0

The latest wicketstuff version for 6 is 6.28.0, which is used.
parent 98a8e07b
......@@ -99,7 +99,6 @@
<dependency>
<groupId>org.wicketstuff</groupId>
<artifactId>wicketstuff-input-events</artifactId>
<version>${wicket.version}</version>
</dependency>
<dependency>
<groupId>commons-io</groupId>
......
......@@ -113,7 +113,8 @@
<jetty.version>6.1.22</jetty.version>
<wicket.version>6.26.0</wicket.version>
<wicket.version>6.29.0</wicket.version>
<wicketstuff.version>6.28.0</wicketstuff.version>
<wicket-extjs.version>0.25.3</wicket-extjs.version>
<httpclient.version>4.5.5</httpclient.version>
......@@ -294,10 +295,16 @@
<version>${wicket.version}</version>
</dependency>
<dependency>
<!-- code is maintained in https://code.onehippo.org -->
<groupId>org.wicketstuff</groupId>
<artifactId>wicket-extjs</artifactId>
<version>${wicket-extjs.version}</version>
</dependency>
<dependency>
<groupId>org.wicketstuff</groupId>
<artifactId>wicketstuff-input-events</artifactId>
<version>${wicketstuff.version}</version>
</dependency>
<dependency>
<groupId>org.onehippo.yui</groupId>
<artifactId>yui-2.xx-sources</artifactId>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment